/******************************************************************************
* Hero / Jumbotron (All jumbotrons are heros)
******************************************************************************/

.jumbotron {
    background: #272727 url("../images/hero-home-sm.jpg") no-repeat scroll center;
    background-size: cover;
    border-radius: 0;
    display: table;
    margin-bottom: 0;
    padding: 60px 15px;
    position: relative;
    width: 100%;
}

.jumbotron .background {
    display: none;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.jumbotron .background img {
    height: auto;
    width: 100%;
    position: absolute;
}

.jumbotron .background.fill-height img {
    height: 100%;
    width: auto;
}

.jumbotron .caption {
    color: #ffffff;
    display: table-cell;
    vertical-align: bottom;
    position: relative;
}

.jumbotron .description {
    padding-right: 33%;
}

.jumbotron h1 {
    color: inherit;
    font-size: 30px;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 0.25em
}

.jumbotron p {
    display: none;
}

.jumbotron .show-always {
    display: block;
}

.jumbotron .description,
.jumbotron p {
    font-size: 20px;
    font-weight: 200;
    margin-bottom: 1em;
}

/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

    .jumbotron {
        height: 550px;
        padding: 60px;
    }

    .jumbotron .description {
        padding-right: 40%;
    }

    .jumbotron h1 {
        font-size: 60px;
    }

    .jumbotron p {
        display: block;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

    .jumbotron h1 {
        font-size: 80px;
    }

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

    .jumbotron {
        background-image: url("../images/hero-home-2540x1179.jpg");
    }

}
